@media screen and (max-width:1200px) 
{

.my-accounts p {
    font-size: 14px !important;
    padding: 10.5px 30px;
    width: 83.5%;
}
.my-accounts h2 {
    font-size: 17px;
    padding: 10px 0;
    width: 160px;
}
.my-accounts li {
    margin: 15px 10px 0 0px;
}

.row {
    margin-right: 0!important;
    margin-left: 0!important;
}
}
@media screen and (max-width:992px) 
{



.my-accounts h2 {
    font-size: 15px;
    width: 140px;
}
.my-accounts li:first-child {
    width: 140px;
}

.my-accounts p {
    width: 80.5%;
}
.my-accounts li {
    width: 92px;
}
.dashboard-page .additional-service-outer {
    padding: 0 0 90px;
}
.dashboard-page .auction-access {
    padding: 0 0 50px;
}
.free-register-zone p {
    padding: 0 70px;
}
.client-zone-inner {
    width: 100%;
}
.contact-title h2 {
    font-size: 35px;
}



}
@media screen and (max-width:767px) 
{
.my-accounts {
    padding: 40px 15px 0 !important;
    margin: 0 !important;
}
.my-accounts h2 {
    width: 100%;
}
.my-accounts p {
    width: 100%;
    padding: 10px 15px;
}
.my-accounts li {
    width: 12% !important;
	float:none;
	display:inline-block;
}
.my-accounts {
    margin: 40px 0 0;
    text-align: center;
}
.my-accounts li h3 span {
    font-size: 14px;
}
.my-accounts li h3 {
    font-size: 14px;
}
.dashboard-page .additional-service-content h2 {
    margin: 30px 0 10px;
}
.client-zone {
    padding: 40px 15px 20px;
}
.free-register-zone img {
    margin: 40px 0 50px;
}

}
@media screen and (max-width:600px) 
{
	
.my-accounts li {
    width: 130px !important;
    float: none;
    display: inline-block;
    margin: 15px 0 0;
}
.my-accounts li:first-child 
{
    display: none;
}

	
}
/* @media screen and (max-width:480px) 
{
.banner-content h1 {
    font-size: 25px;
}
.heading-content h1 {
    font-size: 20px;
}
.heading-content {
    padding: 15px 20px;
}
.showing-result-outer h2 {
    font-size: 20px;
}


.brand-detail-list li {
    width: 100%;
    padding: 0 0 5px;
}
.display-item-outer li label {
    margin: 0 5px 0 0;
    width: 80px;
}
.display-item-outer li {
    width: 100%;
    margin: 0 0 5px;
	text-align:left;
}
.display-item-outer {
    margin: 0;
}
.used-machinery-detail {
    width: 49% !important;
}
.cars-and-bikes-detail {
    width: 290px;
}


.thumbnail-slider .thumbnail-slider #thumbs .item {
    height: 40px;
    width: 90%;
    margin: 0;
}
.thumbnail-slider #thumbs .item {
    margin: 0 3px;
}
.model-select ul {
    width: 330px;
    float: none;
    display: inline-block;
}
.car-listing-page .model-select li {
    margin: 0 10px 5px 0;
    width: 43%;
    float: left;
}
.car-listing-page .cars-and-bikes-detail {
    width: 49%;
    padding: 0 5px;
}
.contact-title {
    width: 100%;
}
.address-section li span {
    font-size: 13px;
    line-height: 16px;
	width: 85%;
}
.address-section li span h3 {
    font-size: 16px;
}
.address-section li strong {
    width: 30px;
    font-size: 20px;
}

.client-zone-inner {
    width: 100%;
}

.stock-jpanese li {
    width:45%;
    margin: 0 10px 10px 0px !important;
}
.unit-stock h2 {
    font-size: 22px;
}
.unit-stock li {
    width: 89px;
}
.available-machinery {
    font-size: 14px;
    padding: 10px 25px;
}
.download-links a {
    margin: 0 0 10px;
    width: 100%;
}
.product-text li strong {
    width: 60%;
}
.product-text li span {
    width: 40%;
}
.machinery-detail .car-detail-outer li {
    width: 100%;
    margin: 0 0 15px !important;
}
.open-all {
    font-size: 13px;
    padding: 11px 30px;
}
.machinery-detail .unit-stock li {
    width: 30%;
    margin: 0 5px 7px 0px;
}



.mercedes-outer li {
    width: 100%;
    padding: 3px 0;
    font-size: 12px;

}
.mercedes-outer h2 {
    min-height: 60px;
}
.view-more-button a {
    font-size: 10px;
    padding: 6px 10px;
}
.vertical-view .featured-decription-outer {
    padding: 0 5px;
    margin: 0 0 15px;
}

.car-detail-page .cars-and-bikes-detail {
    width: 49%;
}
.car-detail-page .cars-and-bikes-detail .mercedes-outer h2, .car-listing-page .cars-and-bikes-detail .mercedes-outer h2 {
    min-height: 45px !important;
}
.machinery-detail .owl-stage {
    height: 85px !important;
}
.used-machinery .display-item-outer li {
    width: 100%;
	margin:0 0 10px;
}
.used-machinery .display-item-outer li label {
    width: 100% !important;
}


.used-machinery .mercedes-outer h2 span {
    position: absolute;
    right: 5px;
    top: 10px;
    width: 15px;
}
.used-machinery .mercedes-outer h2 {
    min-height: 50px;
    position: relative;
	padding: 10px 20px 10px 5px;
}

.used-cars-page .auction-content h2 {
    font-size: 17px;
}
.used-cars-page .auction-content h3 {
    font-size: 16px;
}
.used-cars-page .auction-content a {
    font-size: 14px;
}



}

 */


 .navbar-collapse.in {
    display: block !important;
}
 
@media (max-width: 767px){
    .main_banner {
      margin-left: -15px;
      margin-right: -15px ;
    }
    .main_banner .account-title-description {
      word-break: break-all;
      font-size: 23px;
    }
  
    .less-gutter{
      margin-left: -5px !important;
      margin-right: -5px !important;
    }
    .less-gutter > [class*='col-']{
      padding-left: 5px !important;
      padding-right: 5px !important;
    }
    .account-title__btn p {
      font-size: 13px !important;
      word-break: break-all;
    }
}

@media (max-width: 1199px){
    div .navbar-default .navbar-nav > li > a {
        margin-top: 0 !important;
    }
}
  
  
  
  }